Package com.sun.jna.platform.win32

# Interface LMCons

public interface LMCons
Ported from LMCons.h.

Author:
  dblock[at]dblock.org Windows SDK 6.0A

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `MAX_PREFERRED_LENGTH`
  Value to be used with APIs which have a "preferred maximum length" parameter.
  `static final int`
  `NETBIOS_NAME_LEN`

- ## Field Details

  - ### NETBIOS_NAME_LEN

    static final int NETBIOS_NAME_LEN
    See Also:
      - Constant Field Values

  - ### MAX_PREFERRED_LENGTH

    static final int MAX_PREFERRED_LENGTH
    Value to be used with APIs which have a "preferred maximum length" parameter. This value indicates that the API should just allocate "as much as it takes."
    See Also:
      - Constant Field Values